# Generated by Django 3.0.6 on 2020-06-08 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0024_auto_20200608_0958'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.ImageField(upload_to=''),
        ),
    ]
